@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoeuisemibold.eot');
   src: url('../fonts/segoeuisemibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuisemibold.woff') format('woff'),
         url('../fonts/segoeuisemibold.ttf') format('truetype'),
         url('../fonts/segoeuisemibold.ttf#segoe') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'segoe_l';
    src: url('../fonts/segoeuilight.eot');
   src: url('../fonts/segoeuilight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuilight.woff') format('woff'),
         url('../fonts/segoeuilight.ttf') format('truetype'),
         url('../fonts/segoeuilight.ttf#segoe_l') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'segoe_r';
    src: url('../fonts/segoeuiregular.eot');
   src: url('../fonts/segoeuiregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeuiregular.woff') format('woff'),
         url('../fonts/segoeuiregular.ttf') format('truetype'),
         url('../fonts/segoeuiregular.ttf#segoe_l') format('svg');
    font-weight: normal;
    font-style: normal;
}
   